{% extends 'base.html.twig' %}

{% block title %}Validation de votre commentaire{% endblock %}

{% block body %}
    <h1>Votre commentaire est en attente validations</h1>
    <p>Nous vous remercions</p>
{% endblock %}
